[Previous] [Next] [Contents]

## `TYP::Isp` -- tests whether the argument is a product of generators of the p-basis

#### Call(s)

`TYP::Isp(expr)`

#### Parameters

`expr` | - | any expression

#### Introduction

The `TYP::Isp` function tests whether `expr` is a product of generators of the p-basis that is a product of power sum symmetric functions.

The indexing vector must be a partition.

#### Example 1

    >> muEC::TYP::Isp( p[3,2,2,1] );

                                       TRUE

    >> muEC::TYP::Isp( p[2,3,2,1] );

                                       FALSE

#### Related Functions

`Ise`, `Ish`, `Ism`, `Iss`, `Sf`

[Previous] [Next] [Contents]

MuPAD Combinat, an open source algebraic combinatorics package